- args:
    sql: ALTER TABLE "public"."jobs" ADD COLUMN "pit_vehicle_plate_no" text
  type: run_sql
- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "pit_vehicle_plate_no" DROP NOT
      NULL
  type: run_sql
